div.projecten01wrapper {
	margin: 0px;
	padding: 0px;
	width: 480px;
	height: 140px;
}
div.projecten01wrapper div.projecten01header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}
div.projecten01wrapper div.projecten01container {
	background-color: #263d07;
	height: 89px;
	margin: 0px;
	padding: 5px;
}
div.projecten01wrapper div.projecten01container div.projecten01foto {
	float: left;
	width: 120px;
	height: 89px;
	overflow: hidden;
	background-color: #333;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #263d07;
}

div.projecten01wrapper div.projecten01container div.projecten01foto .image { 
border: 0px solid #000000; 
float: left;  
} 
div.projecten01wrapper div.projecten01container div.projecten01foto .image DL { 
width: 120px; 
margin: 0; 
} 
div.projecten01wrapper div.projecten01container div.projecten01foto .image DT { 
height: 89px; 
background: #000 no-repeat center center; 
} 
div.projecten01wrapper div.projecten01container div.projecten01foto .image DT img { 
border: 0; 
width: 120px; 
height: 89px; 
} 
div.projecten01wrapper div.projecten01container div.projecten01foto .image DD {
	display: none;
}

div.projecten01wrapper div.projecten01container div.projecten01tekst {
	background-color: #fff !important;
	height: 79px;
	float: left;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 335px;
	color: #000 !important;
}
div.projecten01wrapper div.projecten01meerinformatie {
	background-color: #263d07;
	float: right;
	width: 90px;
	height: 14px;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
div.projecten01wrapper div.projecten01meerinformatie a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	color: #FFF !important;
	text-decoration: none !important;
}
div.projecten01wrapper div.projecten01meerinformatie a:hover{
	color: #cccccc;
}
div.projecten01wrapper div.projecten01clearer {
	margin: 0px;
	padding: 0px;
	clear: both;
}

div.projecten01Detailwrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D350D;
	padding: 0px;
}
div.projecten01Detailwrapper h1{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 15px !important;
	color: #4D350D !important;

}


div.projecten01Detailwrapper div.projecten01foto .image {
	border: 3px solid #000000;
	float: left;
	margin: 1px;
	padding: 0px;
} 
div.projecten01Detailwrapper div.projecten01foto .image DL { 
width: 120px; 
margin: 0; 
} 
div.projecten01Detailwrapper div.projecten01foto .image DT { 
height: 89px; 
background: #000 no-repeat center center; 
} 
div.projecten01Detailwrapper div.projecten01foto .image DT img { 
border: 0; 
width: 120px; 
height: 89px; 
} 
div.projecten01Detailwrapper div.projecten01foto .image DD {
	display: none;
}


div.projecten01Detailwrapperclearer {
	margin: 0px;
	padding: 0px;
	clear: both;
}








div.highlightprojecten01wrapper {
	margin: 0px;
	padding: 0px;
	width: 250px;
	height: 90px;
}
div.highlightprojecten01wrapper div.highlightprojecten01header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #000000;
}
div.highlightprojecten01wrapper div.highlightprojecten01container {
	background-color: #000;
	height: 50px;
	margin: 0px;
	padding: 2px;
}
div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01foto {
	float: left;
	width: 67px;
	height: 50px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000;
}

div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01foto .image { 
border: 0px solid #000000; 
float: left;  
} 
div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01foto .image DL { 
width: 67px; 
margin: 0; 
} 
div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01foto .image DT { 
height: 50px; 
background: #000 no-repeat center center; 
} 
div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01foto .image DT img { 
border: 0; 
width: 67px; 
height: 50px; 
} 
div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01foto .image DD {
	display: none;
}

div.highlightprojecten01wrapper div.highlightprojecten01container div.highlightprojecten01tekst {
	background-color: #fff !important;
	height: 46px;
	float: left;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 173px;
	color: #000 !important;
}

div.highlightprojecten01wrapper div.highlightprojecten01meerinformatie a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px !important;
	color: #FFF !important;
	text-decoration: none !important;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 90px;
	background-color: #000;
	text-align: center;
	float: right;
}
div.highlightprojecten01wrapper div.highlightprojecten01meerinformatie a:hover{
	color: #cccccc;
}
div.highlightprojecten01wrapper div.highlightprojecten01clearer {
	margin: 0px;
	padding: 0px;
	clear: both;
}
